JabRef 4.3 gives Java error even with Java 8 update 172


#1

Just install 4.3. On initial launch, I get the error “An internal error occurred (error code: Could not load JRE from The bundle “Java SE 8” couldn’t be loaded because its executable couldn’t be located…)”. I just re-install Java 8-172 (the Java control panel reports “(build 1.8.0_172-b11)”. Any hint what might be up? Running MacOS 10.13.5. Thank you.


(Christoph) #2

See here, you have to first uninstall jabref (not upgrade the installation) and then you can installation